-- Deploy gaia:api_2017_07_04_add_cost_price to mysql

BEGIN;

ALTER TABLE `api_serviceitem` ADD COLUMN `cost_price` integer NOT NULL DEFAULT 0;
ALTER TABLE `api_order`
ADD COLUMN `operation_location_type` varchar(1) NOT NULL DEFAULT '0',
ADD COLUMN `operation_hospital_id` varchar(100) DEFAULT NULL;

COMMIT;
